CekFakta - Kalimasada - Task #60910

Vaksinasi di daerah cileungsi bogor
07/30/2021 06:28 AM - Harry Sufehmi

Status: Closed Start date: 07/30/2021
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour
Sprint/Milestone:

Description

Request for fact check about
Vaksinasi di daerah cileungsi bogor
Click or copy-paste the url below in your browser to notify or invalidate the request.

Invalidate Request: https://kalimasada-1.turnbackhoax.id/menu-kalimasada/process.php?invalidate=47512

Notify Requesters: https://kalimasada-1.turnbackhoax.id/menu-kalimasada/process.php?notify=47512

From Cekfakta Kalimasada Whatsapp.

History

#1 - 08/09/2021 09:11 AM - Harry Sufehmi

- Status changed from Open to Closed

10/19/2021
